$alpha: 0.7;
$alphal: 0.5;
$green: green;
$white: white;
$grey: #f7f8fa;

#home {
  color: $white;
  background-image: url(../lib/images/vid.png);
  background-size: cover;
  background-color: rgba(0, 0, 0, $alphal);
  .container {
    .home_box {
      .home_social_info {
        padding-top: 20px;
        .social_icons {
          li {
            display: inline-block;
            padding-right: 8px;
            a img {
              height: 20px;
              width: 20px;
            }
          }
        }
      }
      .home_title {
        font-size: x-large;
        font-weight: bold;
      }
      .mobile-res {
        font-size: x-large;
      }
    }
  }
}
ul {
  padding: 0;
}
.register_form {
  background-color: rgba(0,0,0,$alpha);
  color: $green;
  .enquire {
    font-weight: bold;
    font-size: medium;
    padding: 30px 0 0 30px ;
  }
  .register {
    padding: 0 0 30px 30px;
  }
  .register-input {
    font-size: small;
    padding: 5px;
    margin: 10px 0;
    border: 0;
    width: 90%;
  }
  .register-submit {
    background-color: $green;
    padding: 4px 8px;
    color: $white;
    font-weight: bold;
    font-size: small;
    border-width: 0;
  }
}
.fourcol {
  display: inline-block;
  font-size: small;
  padding-bottom: 20px;
  p {
    padding: 10px 0;
  }
}
.title {
  padding-top: 40px;
}
.grey_bg {
  background-color: $grey;
}
.row {
  width: 80%
}
.left_fade {
  width: 50%;
  img {
    width: 80%;
  }
}
.right_fade {
  width: 50%;
  #benefits ul {
    font-size: small;
    padding: 10px 0;
  }
}
.sixcol {
  padding: 40px 0;
  h3 {
    font-size: large;
  }
  p {
    font-size: x-small;
  }
}
.padd {
  padding-top: 40px;
}
.testimonials_item {
  div {
    display: inline-block;
  }
  padding: 10px 0 0 20px;
}
.partners {
  justify-content: space-between;
}
